<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Kurt Goldstein</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Kurt_Goldstein"/>
<meta name="wx_page_id" content="1256573"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Kurt Goldstein" id="wxsec1"><h1 class="pagetitle" id="wx1">Kurt Goldstein</h1>

<div class="wx_image" wx:thumb="thumb" id="wx2"><a href="/wnl/Afbeelding:Gray726.png" title="Kurt Goldstein ageerde tegen de één op één relatie hersengebied-functie" wx:linktype="image" wx:pagename="Afbeelding:Gray726.png" id="wx3"><img src="/wnl/Afbeelding:Gray726.png" alt="Kurt Goldstein ageerde tegen de één op één relatie hersengebied-functie" width="300" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Kurt Goldstein ageerde tegen de één op één relatie hersengebied-functie</p>
</div>
</div>

<p id="wx7"><b id="wx8">Kurt Goldstein</b> (<a href="/wnl/Katowice" title="Katowice" wx:linktype="known" wx:pagename="Katowice" wx:page_id="245379" id="wx9">Katowice</a>, <a href="/wnl/6_november" title="6 november" wx:linktype="known" wx:pagename="6_november" wx:page_id="2876" id="wx10">6 november</a> <a href="/wnl/1878" title="1878" wx:linktype="known" wx:pagename="1878" wx:page_id="2617" id="wx11">1878</a> - <a href="/wnl/New_York_City" title="New York City" wx:linktype="known" wx:pagename="New_York_City" wx:page_id="1152" id="wx12">New York</a>, <a href="/wnl/19_september" title="19 september" wx:linktype="known" wx:pagename="19_september" wx:page_id="2983" id="wx13">19 september</a> <a href="/wnl/1965" title="1965" wx:linktype="known" wx:pagename="1965" wx:page_id="2124" id="wx14">1965</a>) was een <a href="/wnl/Duitsland" title="Duitsland" wx:linktype="known" wx:pagename="Duitsland" wx:page_id="351" id="wx15">Duitse</a> <a href="/wnl/Neuroloog" title="Neuroloog" wx:linktype="known" wx:pagename="Neuroloog" wx:page_id="27281" id="wx16">neuroloog</a> en <a href="/wnl/Psychiater" title="Psychiater" wx:linktype="known" wx:pagename="Psychiater" wx:page_id="18020" id="wx17">psychiater</a>, die als pionier geldt in het vakgebied van de <a href="/wnl/Neuropsychologie" title="Neuropsychologie" wx:linktype="known" wx:pagename="Neuropsychologie" wx:page_id="129808" id="wx18">neuropsychologie</a>.</p>

<a id="Levensloop" name="Levensloop"/>
<wx:section level="2" title="Levensloop" id="wxsec2"><h2 id="wx19">Levensloop</h2>

<p id="wx20">Kurt Goldstein werd als zevende geboren van negen kinderen in een <a href="/wnl/Joden" title="Joden" wx:linktype="known" wx:pagename="Joden" wx:page_id="5365" id="wx21">Joodse</a> familie. Na eerst <a href="/wnl/Filosofie" title="Filosofie" wx:linktype="known" wx:pagename="Filosofie" wx:page_id="475" id="wx22">filosofie</a> te hebben gestudeerd, studeerde hij in 1903 af in de <a href="/wnl/Geneeskunde" title="Geneeskunde" wx:linktype="known" wx:pagename="Geneeskunde" wx:page_id="620" id="wx23">geneeskunde</a>. In 1906 tot de aanvang van de <a href="/wnl/Eerste_Wereldoorlog" title="Eerste Wereldoorlog" wx:linktype="known" wx:pagename="Eerste_Wereldoorlog" wx:page_id="4483" id="wx24">Eerste Wereldoorlog</a> werkte hij in de psychiatrische kliniek van <a href="/wnl/Kaliningrad" title="Kaliningrad" wx:linktype="known" wx:pagename="Kaliningrad" wx:page_id="16205" id="wx25">Koningsbergen</a>. Daarna werkte hij met soldaten met hersenletsel in <a href="/wnl/Frankfurt_am_Main" title="Frankfurt am Main" wx:linktype="known" wx:pagename="Frankfurt_am_Main" wx:page_id="10221" id="wx26">Frankfurt</a> tot 1930. In 1929 werd hij <a href="/wnl/Hoogleraar" title="Hoogleraar" wx:linktype="known" wx:pagename="Hoogleraar" wx:page_id="14837" id="wx27">hoogleraar</a> in de neurologie aan de <a href="/wnl/Universiteit_van_Frankfurt" class="new" title="Universiteit van Frankfurt" wx:linktype="unknown" wx:pagename="Universiteit_van_Frankfurt" id="wx28">Universiteit van Frankfurt</a>. In 1930 vertrok Goldstein naar Berlijn om aldaar de neurologische afdeling te leiden. Na de machtovername van de <a href="/wnl/Nationaalsocialisme" title="Nationaalsocialisme" wx:linktype="known" wx:pagename="Nationaalsocialisme" wx:page_id="19263" id="wx29">Nazi</a>'s in 1933 emigreerde hij naar Amsterdam, na een tijdje in Duitsland gevangen te hebben gezeten. Hier schreef hij zijn <a href="/wnl/Magnus_opus" title="Magnus opus" wx:linktype="known" wx:pagename="Magnus_opus" wx:page_id="247035" id="wx30">magnus opus</a> <i id="wx31">Der Aufbau des Organismus</i>. In 1935 vertrok Goldstein naar de <a href="/wnl/Verenigde_Staten" title="Verenigde Staten" wx:linktype="known" wx:pagename="Verenigde_Staten" wx:page_id="1838" id="wx32">Verenigde Staten</a>. Hij verkreeg in 1940 de Amerikaanse <a href="/wnl/Nationaliteit" title="Nationaliteit" wx:linktype="known" wx:pagename="Nationaliteit" wx:page_id="95839" id="wx33">nationaliteit</a> en was werkzaam aan de <a href="/wnl/Harvard-universiteit" title="Harvard-universiteit" wx:linktype="known" wx:pagename="Harvard-universiteit" wx:page_id="35437" id="wx34">Harvard-universiteit</a>, <a href="/wnl/Tufts-universiteit" title="Tufts-universiteit" wx:linktype="known" wx:pagename="Tufts-universiteit" wx:page_id="1125074" id="wx35">Tufts-universiteit</a>, <a href="/wnl/Brandeis-universiteit" class="new" title="Brandeis-universiteit" wx:linktype="unknown" wx:pagename="Brandeis-universiteit" id="wx36">Brandeis-universiteit</a> en de <a href="/wnl/Columbia-universiteit" title="Columbia-universiteit" wx:linktype="known" wx:pagename="Columbia-universiteit" wx:page_id="222730" id="wx37">Columbia-universiteit</a>.</p>

<a id="Wetenschap" name="Wetenschap"/>
</wx:section><wx:section level="2" title="Wetenschap" id="wxsec3"><h2 id="wx38">Wetenschap</h2>

<p id="wx39">Voor de werken van Goldstein is het onderzoek met <a href="/wnl/Gestaltpsychologie" title="Gestaltpsychologie" wx:linktype="known" wx:pagename="Gestaltpsychologie" wx:page_id="99409" id="wx40">gestaltpsycholoog</a> <a href="/wnl/Adh%C3%A9mar_Gelb" class="new" title="Adhémar Gelb" wx:linktype="unknown" wx:pagename="Adhémar_Gelb" id="wx41">Adhémar Gelb</a> in Frankfurt en Berlijn erg belangrijk geweest. Goldstein hoort bij de stichters van de <a href="/wnl/Humanistische_psychologie" title="Humanistische psychologie" wx:linktype="known" wx:pagename="Humanistische_psychologie" wx:page_id="152937" id="wx42">Humanistische psychologie</a> en was medewerker bij het <i id="wx43">Journal of Humanistic Psychology</i>. Hij was één van de eerste die kritiek had op het feit dat velen slechts focusten op de relatie <a href="/wnl/Menselijke_hersenen" title="Menselijke hersenen" wx:linktype="known" wx:pagename="Menselijke_hersenen" wx:page_id="542340" id="wx44">hersengebied</a>-functie. In 1995 is <i id="wx45">Der Aufbau des Organismus</i> in het Engels vertaald als <i id="wx46">The organism: A holistic approach to biology derived from pathological data in man</i> met een inleiding van <a href="/wnl/Oliver_Sacks" title="Oliver Sacks" wx:linktype="known" wx:pagename="Oliver_Sacks" wx:page_id="59989" id="wx47">Oliver Sacks</a>.</p>

<a id="Selectie_werken" name="Selectie_werken"/>
</wx:section><wx:section level="2" title="Selectie werken" id="wxsec4"><h2 id="wx48">Selectie werken</h2>

<ul id="wx49">
<li id="wx50">
<p id="wx51">Das Symptom, seine Entstehung und Bedeutung für unsere Auffassung vom Bau und von der Funktion des Nervensystems. 1925</p>
</li>

<li id="wx52">
<p id="wx53">Über Aphasie. Zürich, Leipzig, Berlin, 1927.</p>
</li>

<li id="wx54">
<p id="wx55">Der Aufbau des Organismus. Einführung in die Biologie unter besonderer Berücksichtigung der Erfahrungen am kranken Menschen. Den Haag, Nijhoff, 1934</p>
</li>

<li id="wx56">
<p id="wx57">Human Nature in the Light of Psychopathology. Cambridge: Harvard University Press, 1947.</p>
</li>

<li id="wx58">
<p id="wx59">Selected Papers/Ausgewählte Schriften. Den Haag, Nijhoff, 1971.</p>
</li>

<li id="wx60">
<p id="wx61">Psychologische Analysen hirnpathologischer Fälle. Leipzig, Barth, 1920. (Samen met Adhémar Gelb)</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Kurt_Goldstein" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx62">Categorieën</a>: <span dir="ltr" id="wx63"><a href="/wnl/Categorie:Duits_psychiater" title="Categorie:Duits psychiater" wx:linktype="known" wx:pagename="Categorie:Duits_psychiater" wx:page_id="446041" id="wx64">Duits psychiater</a></span> | <span dir="ltr" id="wx65"><a href="/wnl/Categorie:Amerikaans_psychiater" title="Categorie:Amerikaans psychiater" wx:linktype="known" wx:pagename="Categorie:Amerikaans_psychiater" wx:page_id="568299" id="wx66">Amerikaans psychiater</a></span> | <span dir="ltr" id="wx67"><a href="/wnl/Categorie:Amerikaans_psycholoog" title="Categorie:Amerikaans psycholoog" wx:linktype="known" wx:pagename="Categorie:Amerikaans_psycholoog" wx:page_id="688520" id="wx68">Amerikaans psycholoog</a></span> | <span dir="ltr" id="wx69"><a href="/wnl/Categorie:Duits_psycholoog" title="Categorie:Duits psycholoog" wx:linktype="known" wx:pagename="Categorie:Duits_psycholoog" wx:page_id="710270" id="wx70">Duits psycholoog</a></span> | <span dir="ltr" id="wx71"><a href="/wnl/Categorie:Neuroloog" title="Categorie:Neuroloog" wx:linktype="known" wx:pagename="Categorie:Neuroloog" wx:page_id="71525" id="wx72">Neuroloog</a></span></div>
<div id="wx_languagelinks">
in andere talen: <a href="http://de.wikipedia.org/wiki/Kurt_Goldstein_%28Neurologe%29" class="external" wx:linktype="interwiki" wx:pagename="de:Kurt_Goldstein_(Neurologe)" id="wx73">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Kurt_Goldstein" class="external" wx:linktype="interwiki" wx:pagename="en:Kurt_Goldstein" id="wx74">English</a> | <a href="http://es.wikipedia.org/wiki/Kurt_Goldstein" class="external" wx:linktype="interwiki" wx:pagename="es:Kurt_Goldstein" id="wx75">Español</a> | <a href="http://pl.wikipedia.org/wiki/Kurt_Goldstein" class="external" wx:linktype="interwiki" wx:pagename="pl:Kurt_Goldstein" id="wx76">Polski</a></div>
</body>
</html>
